h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #d7097d;
  font-size: 24px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #656365;
  font-size: 20px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #d7097d;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
}

.footer {
  position: fixed;
  bottom: 0px;
  width: 100%;
  height: 80px;
  background-color: #d7097d;
}

.login-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.login {
  display: block;
  width: 800px;
  padding-right: 20px;
  padding-left: 20px;
}

.body {
  height: 100%;
}

.center {
  text-align: center;
}

.submit {
  background-color: #d7097d;
}

.submit.form-submit {
  display: block;
  margin-top: 44px;
  clear: both;
}

.footer-text {
  padding: 10px;
  color: #fff;
  font-size: 11px;
  text-align: center;
}

.header {
  background-color: transparent;
}

.menu {
  margin-top: 30px;
  margin-left: 15px;
  float: left;
}

.menu-item {
  margin-right: 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #799cb8;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}

.menu-item:hover {
  border-bottom: 5px solid #d60980;
  color: #d60980;
}

.menu-item.w--current {
  border-bottom: 5px solid #d60980;
  color: #d60980;
}

.content {
  padding: 10px;
}

.form-float {
  display: inline-block;
  margin-right: 20px;
  float: left;
}

.clear {
  clear: both;
}

.linkbox {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 10px;
  padding: 10px;
  clear: none;
  background-color: #d7097d;
  color: #fff;
}

.linkbox:hover {
  background-color: #eceaec;
  color: #d7097d;
}

.submenu {
  background-color: transparent;
}

.submenu-box {
  float: left;
  font-weight: 700;
}

.submenu-item {
  margin-right: 20px;
  padding: 10px;
  border-bottom-style: none;
  border-bottom-color: #d60980;
}

.submenu-item:hover {
  border-bottom-style: solid;
  border-bottom-width: 3px;
}

.submenu-item.w--current {
  border-bottom-style: solid;
  border-bottom-width: 3px;
  color: #d60980;
}

@media (max-width: 479px) {
  .login-form {
    text-align: center;
  }
}